
<?php 
include('dbcon.php');
$sub=$_GET['menu_id'];
$status=$_GET['status'];
$value='Deactive';
if($status=='Deactive')
{
	$value='Active';
}
$qry=mysqli_query($con,"UPDATE tbl_logo SET Status='".$value."' WHERE id='".$sub."'");
if($qry==true)
{
	echo"<script>alert('Status updated');window.location.href='logo-detail.php';</script>";
	//header('location:submenu_detail.php');
}
else
{
	echo "<script>alert('Status not updated..');window.location.href='logo-detail.php';</script>";
}

?>




















